<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Application Generation Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>genapp</name>
        <description>
          Generate an application from a template. This is extrememly
          useful if you are just starting a project and want to quickly
          get maven set up with the directory structure and some code
          ready to go.
        </description>
      </goal>
    </goals>
  </body>
</document>
